# pkg-config::exists

[This is preliminary documentation and subject to change.]

Determines whether the given package exists.

### Usage

`bool pkg-config::exists(package)`

### Parameters

Name | Type | Description
--- | --- | ---
package | string | The package to check.

### Return Value

true if the package exists; otherwise, false.

### Exceptions

The function will fail in any of the following circumstances:

- `pkg-config` could not be started.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)